

#button-shadow {
    margin-top: 0px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.20);
}

.form-submit-button {
	background-color: #E94F37 !important;
	width: auto;
	height: 45px;
	line-height: 38px;
	padding: 5px 20px 0 20px;
	border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	text-align: center;
	font-weight: bold;
	font-family: "Lato",sans-serif;
	max-width: 610px;
	overflow: hidden;
	color: #63170b !important;
box-shadow: 0 2px 4px 0 rgba(0,0,0,0.20);
}

.q_icon_list .qode-ili-icon-holder {
    line-height: 51px;
    height: 51px;
    width: 51px;
}

.q_icon_list p {
padding: 13px 0 0 66px;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.footer_top a:hover {
    text-decoration: underline;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 2px;
}

.footer_top h5 {
    margin: 0 0 11px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 49px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 28px;
}

.testimonial_star_holder .icon_star {
    font-size: 14px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 16px 0 20px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 36px;
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.testimonials_c_holder .flex-control-nav li a {
    background-color: #b7b7b7;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 38px;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left: 18px solid #fff;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #ffe522;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #ffe947;
}

 nav.main_menu>ul>li.active>a>span:not(.plus) {
position: relative;
display: inline-block;
vertical-align: middle;
padding: 11px 23px;
border-radius: 0;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

nav.main_menu ul li.active a {
    padding: 0;
}

.header_top {
    height: 35px;
    line-height: 36px;
background-color: rgba(255,255,255,0) !important;
}

header .header_top .q_social_icon_holder {
    margin-top: -1px;
    width: 29px;
}

.header-widget.widget_nav_menu ul.menu li a {
    padding: 0px 0 0 26px;
}

.header-widget.widget_nav_menu {
    padding: 0 24px 0 0;
}

.carousel-inner p {
    margin: 0 0 4px;
}

.carousel-inner .slider_content .text .qbutton.white {
    margin-left: 8px;
}

.title.title_size_medium h1 {
    text-transform: Capitalize;
	color: #5c5b5b;
font-size: 48px;
line-height: 48px;
}

.q_list.circle ul>li:before {
    width: 5px;
    height: 5px;
    background-color: #023368;
}

.q_list.circle ul>li {
    margin: 0 0 9px;
    padding: 0 0 0 16px;
}

.q_list.circle ul>li:hover {
    text-decoration: underline;
}

.header-widget.widget_nav_menu ul.menu li a:hover {
    color: #6c8eb2 !important;
}

.portfolio_single .portfolio_container {
    margin-top: 24px;
}
.portfolio_navigation { display: none; }

nav.main_menu ul li:hover a span.underline_dash,
		nav.vertical_menu ul li:hover a span.underline_dash{
			background-color: rgba(255,255,255,0) !important;
display: none;
		}

.drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
    }

// Mostly blog page related
.post_excerpt {display:block;}
.blog_holder.masonry article .post_info {display: none;}
.blog_holder {padding: 0 10%;}
.blog_holder article .post_text h2 .date {font-size:24px; line-height: 24px;}
.blog_holder article .post_info {font-size:18px;}
.blog_holder article .post_info a {font-size:18px;}
.author_description {margin-bottom:20px;}
// till here

.projects_holder article .image_holder {
box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
border-radius: 10px !important;
}

@media only screen and (max-width: 768px) {
.title.title_size_medium h1 {
    //font-size: 59px;
    //line-height: 60px;
    margin-bottom: 5px;
}

.breadcrumb {
    display: none;
}

}

@media only screen and (max-width: 600px) {
.subtitle {
display: none;
}
.title.title_size_medium h1 {
    //font-size: 31px;
    //line-height: 33px;
    margin-bottom: 0;
}
}

@media only screen and (max-width: 760px) {
.text_align_right_mobile {
text-align: center !important;
}
}

@media only screen and (min-width: 1200px) {
.header_top_bottom_holder {
position: relative;
width: 1175px;
margin: 0 auto;
}
}

@media only screen and (min-width: 1400px) {
.header_bottom  .container_inner{
width: 1100px !important;
}
}

@media only screen and (min-width: 787px) {
nav.main_menu ul li:last-child {
//display: none;
}
}